name = "Modern Dynamics"
filename = "Modern-Dynamics-0.3.4-beta.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7332f6f309869b0c16b757dd5a5aed4a86dd98d1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4263715
project-id = 552758
